/*
CSS Credit: http://www.templatemo.com/
*/

/* 
Simple Gray Template 
http://www.templatemo.com/preview/templatemo_121_simple_gray 
*/
body {
	margin: 0;
	padding: 0;
	line-height: 1.5em;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #020202;
	background-color: #ffffff;
}
.fondo_public{
	background: linear-gradient(to bottom, #ccc, #ffffff);
  	background-repeat: no-repeat;
  	background-attachment: fixed;
}
a:link, a:visited { color: #000000; text-decoration: underline; font-weight: normal;} 
a:active, a:hover { color: #000000; text-decoration: none;}

p {
	margin: 0px;
	padding: 0px;
}

img {
	margin: 0px;
	padding: 0px;
	border: none;
}


.cleaner { clear: both; width: 100%; height: 0px; font-size: 0px;  }

.margin_bottom_10 { clear: both; width: 100%; height: 10px; font-size: 1px;	}
.margin_bottom_15 { clear: both; width: 100%; height: 15px; font-size: 1px;	}
.margin_bottom_20 { clear: both; width: 100%; height: 20px; font-size: 1px;	}
.margin_bottom_30 { clear: both; width: 100%; height: 30px; font-size: 1px;	}
.margin_bottom_40 { clear: both; width: 100%; height: 40px; font-size: 1px;	}
.margin_bottom_50 { clear: both; width: 100%; height: 50px; font-size: 1px;	}
.margin_bottom_60 { clear: both; width: 100%; height: 60px; font-size: 1px;	}

.margin_right_40 { margin-right: 40px; }
.margin_right_70 { margin-right: 70px; }

.fl { float: left; }
.fr { float: right }

.button_01 a{
	clear: both;
	display: block;
	width: 150px;
	height: 23px;
	padding-top: 5px;
	background: url(images/templatemo_button_01.png) no-repeat;
	
	
	color: #000;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}
.lblName{
	display: none;
}
.campos_req{
	font-size: 18px;
	color: #AE0000;
	display: none;
}
.cantForm{
	font-size: 14px;
}
.pGratis{
	background-color: #BCFFA6;
	padding: 10px;
	box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
	text-align: center;
}
.p6m{
	background-color: #FFC4C4;
	padding: 10px;
	box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
	text-align: center;
}
.p12m{
	background-color: #B0B0FF;
	padding: 10px;
	box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
	text-align: center;
}
.pEnter{
	background-color: #FFD99F;
	padding: 10px;
	box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
	text-align: center;
}
.meniCliente{
	
	box-shadow: rgba(0, 0, 0, 1.35) 0px 10px 20px;
}
#cargaLogin{
	margin-left: 200px;
	margin-top: -50px;
	display: none;
}
.selPlan{
	content: "";
    width: 26px;
    height: 26px;
    border: 2px solid #ccc;
    background: #fff;
    border-radius: 100%;
}
/*
#modalPlanes{
	display: none!important;
}*/
.em_link a{
	font-size: 18px;
	text-decoration: none;
	cursor: pointer;
}
.msgLogin{
	width: 390px;
}
.imgLogin{
	float: right;
	margin-top: -300px;
	margin-right: 80px;
}
.imgRecupera{
	float: right;
	margin-top: -200px;
	margin-right: 100px;
}
.em_link a:hover{
	color:#003399;
}
.button_02 a{
	clear: both;
	display: block;
	width: 200px;
	height: 40px;
	padding-top: 10px;
	background: url(images/templatemo_button_02.png) no-repeat;
	color: #333;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}
.titMenu{
	color: #fff !important;;
}

.header_01 {
	clear: both;
	padding-bottom: 10px;
	margin-bottom: 10px;
	font-size: 32px;
	line-height: 40px;	
	color: #ffffff;
}

.header_02 {
	clear: both;
	padding-bottom: 20px;
	margin-bottom: 15px;
	font-size: 22px;
	letter-spacing: 2px;
	color: #000000;
	background: url(images/templatemo_header_01_bg.jpg) left bottom no-repeat;	
}

.header_03 {
	clear: both;
	height: 35px;
	padding: 15px 0 0 20px;
	font-size: 18px;
	color: #ffffff;
	background: url(images/templatemo_header_02_bg.jpg) repeat-x;
}

.header_04 {
	clear: both;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}

.header_04 a{
	clear: both;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

.header_05 {
	clear: both;
	font-size: 14px;
	color: #ffffff;
	width: 128px;
	height: 24px;
	padding: 3px 0 0 20px;
	margin-bottom: 5px;
	background:  url(images/templatemo_footer_title_bg.png) no-repeat;
}

.header_06 {
	clear: both;
	padding-bottom: 20px;
	margin-bottom: 15px;
	font-size: 22px;
	letter-spacing: 2px;
	color: #000000;
	background: url(images/header_02.jpg) left bottom no-repeat;	
}
#subtituloForm{
    resize: none;
	height: 80px;
}
#subtituloFormEd{
	resize: none;
	height: 80px;
}
#templatemo_header_wrapper {
	width: 100%;
	height: 90px;
	margin: 0 auto;
	background: #19446a url(images/templatemo_header_bg.jpg) repeat-x;
}

#templatemo_header {
	width: 980px;
	margin: 0 auto;
}

#seccionLogo{
	float:left;
}

#templatemo_header #site_logo {
	float: left;
	width: 150px;
	height: 84px;
	font-size: 40px;
	color: #ffffff;
	background: url(img/logo.png) no-repeat;
}

/* menu */

#templatemo_menu {
	position: relative;
	float: right;
	height: 47px;
	margin: 20px 40px 0 0;
	background: url(images/templatemo_menu_right.jpg) right no-repeat;
}

#templatemo_menu #templatemo_menu_left{
	position: absolute;
	width: 20px;
	height: 47px;
	top: 0px;
	left: 0px;
	background: url(images/templatemo_menu_left.jpg) no-repeat;
}

#templatemo_menu ul {
	margin: 10px 20px 0 0;
	padding: 0px;
	list-style: none;
}

#templatemo_menu ul li{
	padding: 0px;
	margin: 0px;
	display: inline;
}

#templatemo_menu ul li a{
	float: left;
	display: block;
	width: 100px;
	padding: 5px 0;
	background: url(images/templatemo_menu_divider.jpg) right repeat-y;
	text-align: center;
	font-size: 14px;
	text-decoration: none;
	color: #919191;	
	font-weight: normal;
	outline: none;
}

#templatemo_menu li a:hover, #templatemo_menu li .current{
	color: #bbd142;
}

#templatemo_menu li .last {
	background: none;
}

/* end of menu*/

/* end of header */

#templatemo_banner_wrapper {
	clear: both;
	width: 100%;
	height: 281px;
	margin: 0 auto;
	background: #454545 url(images/templatemo_banner_repeat.jpg) repeat-x;
}

#templatemo_banner {
	width: 900px;
	height: 251px;
	margin: 0 auto;
	padding: 30px 40px 0 40px;;
	background:url(images/templatemo_banner_bg.jpg) bottom no-repeat;
}

#templatemo_banner #templatemo_banner_image {
	float: left;
	width: 440px;	
}

#templatemo_banner_content {
	float: right;
	text-align: left;
	width: 460px;
}

#templatemo_banner_content p {
	color: #959787;
	font-size: 20px;
	line-height: 25px;
	margin-bottom: 20px;
}

#templatemo_banner_image_wrapper {
	position: relative;
	width: 413px;
	height: 230px;
	background:url(images/templatemo_banner_image_bg.png) no-repeat;
}

#templatemo_banner_image_wrapper img {
	position: absolute;
	width: 380px;
	height: 210px;
	top: 10px; 
	left: 10px;
}


/* content */

#templatemo_content_wrapper {
	clear: both;
	width: 980px;
	margin: 0 0px;
	background: #ffffff;
}

#templatemo_content {
	width: 900px;
	padding: 50px 40px;
	background: #ffffff;
}

#cargaCarpeta{
	margin-top: 10px;
	display: none;
}

#templatemo_content2 {
	width: 900px;
	padding: 20px 0px;
	background: #ffffff;
}

#templatemo_content3 {
	width: 900px;
	padding: 50px 40px;
	background: #ffffff;
	margin-left: 320px;
}
#column_w530_resp{
	float: left;
	width: 900px;
	line-height: 20px;
	background: #ffffff;
}
#column_w530 {
	float: left;
	width: 530px;
	line-height: 20px;
	background: #ffffff;
}
#cargaResp{
	display: none;
}
#mostrarMsjError{
	display: none;
}
#msgMailUsu{
    margin-top: 10px;
}
#busquedaForm{
	display: none;
}
#busquedaUser{
	display: none;
}
#espacio{
	display: none;
}
#cargaForm{
	margin-top: 10px;
	display: none;
}

.imgCargaCarp{
	margin-left: 40%;
}
.checkOpcion{
	width: 1.60em!important;
    height: 1.60em!important;
}
#column_w531 {
	width: 90%;
	line-height: 20px;
	background: #ffffff;
}
.tamOpciones{
	font-size: 17px;
}
.bordeTablaCarp{
	border:1px solid #333;
	padding: 10px;
	
}
.sombra{
	box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}
.bordeTablaLogin{
	border:1px solid #409544;
	padding: 20px;
	box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
	background-color: #fff;
}
.textModal{
	font-size: 16px;
}
.contModal{
	padding: 15px;
}
.txtForm{
	width: 100%;
    box-sizing: border-box;
    border: 2px solid #ccc;
    border-radius: 4px;
    background-color: #f8f8f8 !important;
    padding: 10px 12px;
	box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}
.txtFormUsu{
	width: 50%;
    box-sizing: border-box;
    border: 2px solid #ccc;
    border-radius: 4px;
    background-color: #f8f8f8 !important;
    padding: 10px 12px;
	box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}
.sinCarpetas{
	display: none;
}
.sinInformes{
	width: 100%;
	font-size: 16px;
	display: none;
	margin-top: 10px;
}
.validaOk{
	color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
	padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
	display: none;
}
.validaError{
	color: red;
    font-size: 14px;
	position: relative;
    padding: .75rem 1.25rem;
    border: 1px solid transparent;
    border-radius: .25rem;
	background-color: #f8d7da;
    border-color: #f5c6cb;
	display: none;
}
#verRespuestas{
    margin-left: 10px;
}
#vistaInforme{
    width: 800px;
    min-height: 300px;
    border: 1px solid #1a1a1a;
	box-shadow: 10px 5px 5px rgb(0 0 0 / 20%);
	display:none;
}
#saveInfOk{
	margin-left: 10px;
	display: none;
}
.contenedor {
  display: flex;
}


.respAlt{
	width: 60px!important;
}
.validaError2{
	width: 50%;
	color: red;
    font-size: 14px;
	position: relative;
    padding: .75rem 1.25rem;
    border: 1px solid transparent;
    border-radius: .25rem;
	background-color: #f8d7da;
    border-color: #f5c6cb;
	display: none;
}
.checkModal{
	width: 18px;
	height: 18px;
	box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}
#txtDesde::placeholder { 
	color: #333; 
}
#txtHasta::placeholder { 
	color: #333; 
}
.placeHolder{
	color: #ddd;
}
.desdehasta{
	width: 30%;
    box-sizing: border-box;
    border: 2px solid #ccc;
    border-radius: 4px;
    background-color: #f8f8f8 !important;
    padding: 10px 12px;
	box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}
.nomCarpeta a{
	text-decoration: none;
}
.nomCarpeta a:hover{
	color: #666;
}
.bordeTablaCarp img{
	margin-right:10px;
}
.nomCarpeta{
	font-size: 18px;
}
.bordeTablaCarp img{
	float:left;
}
.addCarpeta{
	float: right;
	
}
.addCarpeta a{
	cursor:pointer;
	height: 40px;
	width: 180px;
	text-decoration: none;
	font-size: 18px;
}
.addCarpeta a:hover{
	color: #409544;
}
.addCarpeta img{
	float:left;
	margin-right: 5px;
}
#column_w300 {
	float: right;
	width: 298px;
	background: #efefef;
	border: 1px solid #e5e5e5;
}

#column_w530 .em_text {
	color: #000;
	font-size: 20px;
}

.em_text2{
	font-size: 18px;
}

#column_w530 p {
	margin-bottom: 15px;
}

.content_list_01 {
	margin: 0 0 0 30px;
	padding: 0px;
	list-style: square;
}

.content_list_01 li {
	margin: 0px;
	padding: 0 0 10px 10px;
	
}

.content_section_01 {
	border-left: 10px solid #bbd142;
	padding-left: 20px;
	font-size: 16px;
}

.content_section_02 {
	border-left: 10px solid #bbd142;
	padding: 30px;
	font-size: 16px;
}
.altoTabla{
	min-height: 110px;
}
.genInformes{
	border: 1px solid #2c2626;
	min-height: 400px;
	background-image: url("img/fondo.png");
  background-repeat: repeat;   /* se repite en X e Y */
  background-size: auto;  
}
.form__label {
  font-family: 'Roboto', sans-serif;
  font-size: 1.2rem;
  margin-left: 2rem;
  margin-top: 0.7rem;
  display: block;
  transition: all 0.3s;
  transform: translateY(0rem);
}
#modalLinkPublicacion{
    display: none;
}
.oculto{
	display: none;
}
.oculto2{
	display: none;
}
.espacioConf{
	height: 10px;
}
.boton_img{
    width: 50%;
    padding: 10px 10px;
	box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
	margin-left: 25%;
}
.img_new{
	margin: 10px auto 0;
	width: 230px;
	margin-left: 28%;
}
.error_img{
	font-size: 18px;
}
.carga_img{
	margin-left: 45%;
	display: none;
}
.boton{
    width: 100%;
    padding: 10px 10px;
	box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}
.form__inputLogin{
	font-family: 'Roboto', sans-serif;
  color: #333;
  font-size: 1.2rem;
  padding: 1.0rem 2rem;
  border-radius: 0.2rem;
  background-color: rgb(255, 255, 255);
  border: 1px solid #333;
  width: 50%;
  display: block;
  transition: all 0.3s;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.form__input {
  font-family: 'Roboto', sans-serif;
  color: #333;
  font-size: 1.2rem;
	margin: 0 auto;
  padding: 1.0rem 2rem;
  border-radius: 0.2rem;
  background-color: rgb(255, 255, 255);
  border: 1px solid #333;
  width: 90%;
  display: block;
  transition: all 0.3s;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.content_section_01 table{
	width: 100%;
}

@import url('https://fonts.googleapis.com/css?family=Roboto');

.container{
  padding: 20px 10px;
  width: 300px!important;
}
.modal-backdrop{
	z-index: unset!important;
}
#summernote{
	width: 800px;
	border: 1px solid #1E2B32;
	min-height: 310px;
	box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}
#cargaSaveInf{
	display: none;
	margin-left: 10px;
}
.seccionInformes{
	margin-top: 10px;
}
.card{
  width: 300px;
  height: 460px;
  background-color: #1E2B32;
  border-radius: 10px 10px;
}

.header img{
	float: right;
	margin-right: 10px;
}

.body img{
	float: right;
	margin-right: 10px;
}

.header{
  border-radius: 10px 10px 0px 0px;
  padding: 5px;
  background-color: #2A3942;
}

h3{
  color: #FFFFFF;
  font-family: 'Roboto', sans-serif;
  margin-left: 1rem;
}

.iconM{
  font-size: 18px;
  margin-left: 170px;
  color: #2f89fc;
}

.icon{
  margin-right: 8px;
}

.body li{
  transition: 1s all;
  font-family: 'Roboto', sans-serif;
  font-size: 18px;
  padding: 15px;
  margin-left: -40px;
  margin-top: 0px;
  color: #fff;
  list-style: none;
  display: block;
  border-top-right-radius: 10px 10px;
  border-bottom-right-radius: 10px 10px;
}

li:hover{
  transition: 1s all;
  color: #2f89fc;
  background-color: rgba(42, 56, 65, 0.82);
  border-top-right-radius: 10px 10px;
  border-bottom-right-radius: 10px 10px;
  cursor: pointer;
}

.body > li{
  float: left;
}

.body li ul{
  background: #1E2B32;
  margin-left: 280px;
  margin-top: -38px;
  display: none;
  position: absolute;
  border-top-right-radius: 15px 15px;
  border-bottom-right-radius: 15px 15px;
}

.body li:hover > ul{
  display: block;
  cursor: pointer;
}

.requerido{
	float:right;
}

.selectform{
	width: 460px!important;
}

.margin_form_select{
	height: 43px;
}
.form__select{
	border-radius: 0.2rem;
	color:#696994;
	padding: 1.0rem 2rem;
	width: 103%;
	font-size: 1.2rem;
	box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}
#cargaRegistro{
    display: none;
}
.tableUser:hover{
	background-color: #E1E1FF;
}
.tableUser:hover .far {
	background-color: #E1E1FF;
}
.cabeEnvio{
	background-color: #e9e9e9;
}
.margin_form{
	height: 10px;
}

.form__input:placeholder-shown + .form__label {
  opacity: 0;
  visibility: hidden;
  -webkit-transform: translateY(-4rem);
  transform: translateY(-4rem);
}

.form__inputLogin:placeholder-shown + .form__label {
  opacity: 0;
  visibility: hidden;
  -webkit-transform: translateY(-4rem);
  transform: translateY(-4rem);
}

.olvidePass{
	float: right;
}


.column_w300_section_01 {
	clear: both;
	padding: 20px 19px;
	background: url(images/templatemo_side_column_divider.jpg) bottom repeat-x;
}

.even_color {
	background: #e0dfdf;
}

.news_image_wrapper {
	float: left;
	width: 70px;
	height: 70px;
	padding: 4px;
	margin: 3px 0 0 0;
	border: 1px solid #dad8d8;
	background: #ffffff;
}

.news_image_wrapper img{
	width: 69px;
	height: 69px;
	border: 1px solid #9c9d85;
}

.news_content {
	float: right;
	width: 170px;
}

.news_content .news_date {
	font-size: 12px;
	color: #9a9a9a;
}

.news_content p{
	line-height: 15px;
	font-size: 11px;
}

/* end of content

/* footer */

#templatemo_footer_wrapper {
	width: 100%;
	margin: 0 auto;
	background: url(images/templatemo_footer_bg.jpg) repeat-x;
}

#templatemo_footer {
	width: 920px;
	padding: 30px;
	margin: 0 auto;
	color: #515251;
}






#templatemo_footer a{
	text-decoration: none;
	color: #7a7a7a;
}

.section_w180 {
	float: left;
	width: 160px;
	padding: 0 20px 0 0;	
}

.section_w180_content {
	padding: 0 0 0 20px;
}

#templatemo_footer  .footer_menu_list {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#templatemo_footer .footer_menu_list li {
	margin: 0 0 5px 0;
	padding: 0px;
}

#templatemo_footer .footer_menu_list li a {
	color: #928b85;
	font-weight: normal;
	text-decoration: none;
}
h3{
	color:#000!important;
}

#myImg {
    border-radius: 5px;
    cursor: pointer;
    transition: 0.3s;
}

#myImg:hover {opacity: 0.7;}

.modal {
    display: none; 
    position: fixed; 
    z-index: 1; 
    padding-top: 100px; 
    left: 0;
    top: 0;
    width: 100%; 
    height: 100%; 
    overflow: auto; 
    background-color: rgb(0,0,0); 
    background-color: rgba(0,0,0,0.9); 
}

.modal-content {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
}

#caption {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
    text-align: center;
    color: #ccc;
    padding: 10px 0;
    height: 150px;
}

.modal-content, #caption { 
    animation-name: zoom;
    animation-duration: 0.6s;
}

@keyframes zoom {
    from {transform:scale(0)} 
    to {transform:scale(1)}
}

.close {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
}

.close:hover,
.close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}

@media only screen and (max-width: 700px){
    .modal-content {
        width: 100%;
    }
}
/* end of footer */